Installion's Lion Logo

Installion.co.uk

How To Install libblacs-mpi-dev On Debian 8

To install libblacs-mpi-dev just follow these instructions.

Install libblacs-mpi-dev

Basic Linear Algebra Comm. Subprograms - Dev. files for MPIDebian 8.0libdevel1.1-33
sudo apt-get install libblacs-mpi-dev

Which will install libblacs-mpi-dev and any other packages on which it depends.

Package Data

Packagelibblacs-mpi-dev
Version1.1-33
MaintainerMuammar El Khatib <muammar@debian.org>
Home pagehttp://www.netlib.org/blacs/
DescriptionBasic Linear Algebra Comm. Subprograms - Dev. files for MPI
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies